body{
    background: black;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    font-size: 12px;
}
@media screen and (min-width: 400px){
    body{
        font-size: 16px;
    }
}

.name{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    line-height: 38px;
    letter-spacing: -2px;
    text-align: center;
    font-family: arial;
    font-weight: 1000;
    color: #eee;
    font-size: 5em;
    position: relative;
}
@media screen and (min-width: 400px){
    .name{
        letter-spacing: -6px;
        line-height: 60px;
    }
}
 .slogan{
    color: #ddd;
    font-family: arial;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 2.4px;
    word-spacing: 5px;
    margin-top: 5px;
    margin-left: 30px;
    text-align: justify;
    opacity: 0;
    transform: translateY(10px);
}
@media screen and (min-width: 400px){
    .slogan{
        letter-spacing: 6.8px;
    }
}
#perturbator{
    width: 20px;
    height: 20px;
    background: red;
    position: absolute;
    bottom: -1px;
    transform-origin: right bottom;
}